On 2010-07-15, Wesley Wong <wesley.mw.wong / gmail.com> wrote:

> I was  trying to  install ruby 1.9.1-p129  through RVM and  got this
> error message. Any ideas?

Here we go again!  http://redmine.ruby-lang.org/issues/show/3528

Regards,

Jeremy Henty